package rw

#######################################################################
# java images/scripts
#######################################################################

# the _javalinks_ macros are the flashy image links at the top right of
# the page. 

_javalinks_ {_imagehome_}
_javalinks_ [v=1] {
_imagehome_<br>
}


#######################################################################
# icons
#######################################################################

_iconhrw_ {<img src="_httpiconhrw_" width=_widthhrw_ height=_heighthrw_}

_iconcomment_ {<img src=_httpiconcomment_ border=0>}

#######################################################################
# http macros 
#
# These contain the url without any quotes
#######################################################################

_httpiconhrw_ {_httpimg_/h\_rw.gif}
_widthhrw_ {200}
_heighthrw_ {57}

_httpiconcomment_ {_httpimg_/comment.gif}

#######################################################################
# page content
#######################################################################

_pagetitle_ {NZDL: Related Work}

_imagethispage_ {_iconhrw_}

_content_ {
_iconblankbar_
<p>_textcomdesc_
<p>
<table>
<tr><td></td><th>_textdl_</th><th>_textcst_</th></tr>
<tr><th valign=top>_textsys_</th>

<td valign=top border>
_textsystemsdllist_</td>
      
<td valign=top>
_textsystemscslist_</td>
</tr>

<tr><th valign=top>_textli_</th><td valign=top>
_textlistsdllist_</td>

<td valign=top>
_textlistscslist_</td>
</tr>
</table>
<hr>
_textetclist_
}

 
_pagecontent_[version=text] {
_textcomdesc_
<p>

<ul><h3><b><u>_textdl_</u></b></h3>
    <ul><h3><b>_textsys_</b></h3>
        <ul>_textsystemsdllist_</ul>
        <h3><b>_textli_</b></h3>
        <ul>_textlistsdllist_</ul>
    </ul>
</ul>
<br>
<ul><h3><b><u>_textcst_</u></b></h3>
    <ul><h3><b>_textsys_</b></h3>
        <ul>_textsystemscslist_</ul>
        <h3><b>_textli_</b></h3>
        <ul>_textlistscslist_</ul>
    </ul>
</ul>    
<hr>
_textetclist_
}


###############################################################################
# English Language Text Macros
###############################################################################

_textdl_ {Digital Libraries}
_textcst_ {CS TechReports}

_textsystemsdllist_ {
    <li><a href=http://www.informedia.cs.cmu.edu>CMU (Informedia)</a></li>
    <li><a href=http://diglib.stanford.edu>Stanford</a>
       <a href="http://www.nzdl.org/others/stanford.html">_iconcomment_</a></li>
    <li><a href=http://elib.cs.berkeley.edu>Berkeley</a></li>
    <li><a href=http://sunsite.berkeley.edu>Berkeley Library</a></li>
    <li><a href=http://alexandria.sdc.ucsb.edu>
        Santa Barbara (Alexandria)</a></li>
    <li><a href=http://www.library.uiuc.edu/dli>Illinois</a></li>
    <li><a href=http://www.si.umich.edu/UMDL>Michigan</a>
    <li><a href=http://www.loc.gov>Library of Congress</a></li>
    <li><a href=http://www.music.indiana.edu/variations> Music from Indiana</a>
    <li><a href=http://www.ul.cs.cmu.edu>Universal Library project</a>
        <a href="http://www.nzdl.org/others/ulp.html"> _iconcomment_</a>
   <li><a href=http://www.perseus.tufts.edu>Perseus (Greek Culture)</a></li>
  <li><a href=http://hypatia.dcs.qmw.ac.uk>Hypatia</a>
    <a href="http://www.nzdl.org/others/Hypat1.html">_iconcomment_</a></li>
    <li><a href=http://www.bids.ac.uk/elib/infobike/homepage.html\#H5>BIDS - Infobike</a>
    <a href="http://www.nzdl.org/others/Infobike.html">_iconcomment_</a> 
    </li>
    <li><a href=http://www.columbia.edu/acis/bartleby/>Columbia University Bartleby Library</a>
    <a href="http://www.nzdl.org/others/bartleby.html">_iconcomment_</a> 
    <li><a href=http://xxx.lanl.gov/>Physics e-print archive</a>
    <a href="http://www.nzdl.org/others/physics.html">_iconcomment_</a> 
    </li>
}

_textsystemscslist_ {
    <li><a href=http://www.ncstrl.org>NCSTRL</a>
        <a href="http://www.nzdl.org/others/ncstrl.html">_iconcomment_</a> 
    </li>
    <li><a href=http://www.cs.indiana.edu:800/cstr/search>UCSTRI</a>
    <a href="http://www.nzdl.org/others/ucstri.html">_iconcomment_</a>
        </li>
    <li><a href=http://medoc.informatik.tu-muenchen.de>MEDOC</a>
<a href="http://www.nzdl.org/others/medoc.html">_iconcomment_</a> 
</li>
    <li><a href=http://liinwww.ira.uka.de/bibliography>
        Karlsruhe bibliographies</a>
        <a href="http://www.nzdl.org/others/Karlsruhe.html">_iconcomment_</a> </li>
    <li><a href=http://techreports.larc.nasa.gov/cgi-bin/NTRS>
        NTRS (NASA)</a></li>
<a href="http://www.nzdl.org/others/ntrs.html">_iconcomment_</a> 
    <li><a href=http://elib.stanford.edu>Stanford Electronic Library</a>
        <a href="http://www.nzdl.org/others/stanford\_elib.html">_iconcomment_</a>
    </li>
    <li><a href=http://harvest.cs.colorado.edu>Harvest</a>
<a href="http://www.nzdl.org/others/harvest.html">_iconcomment_</a> 
</li>
}

_textsys_ {Systems}
_textli_ {Lists}

_textlistsdllist_ {
  <li><a href=http://www.cs.jhu.edu/~lin/dlib/extensive-info.html>
      John Hopkins (extensive)</a></li>
  <li><a href=http://www.yahoo.com/Reference/Libraries/Information_Science/Digital_Libraries>
      Yahoo!</a></li>
  <li><a href=http://www.acm.org/eccc/projects/diglib.html>
      Digital Library Initiative</a></li>
  <li><a href=http://www.ua.ac.be/WGLIB/digital.html>Antwerp</a></li>
  <li><a href=http://www.tntech.edu/www/acad/hist/diglibs.html>
      Tennessee</a></li>
  <li><a href=http://bones.wcupa.edu/~sbentley/libproj.html>
      CACM April 1995</a></li>
  <li><a href=http://www.englib.cornell.edu/ccr/dl_outline.html>
      Cornell (long)</a></li>
}

_textlistscslist_ {
  <li><A HREF=http://www.larc.nasa.gov/org/library/abs-tr.html>
      NASA</a></li>
  <li><A HREF=http://www.yahoo.com/Science/Computer_Science/Technical_Reports>
      Yahoo!</a></li>
  <li><a href=http://www.rdt.monash.edu.au/tr/siteslist.html>
      CSTR Archive Sites</a></li>
  <li><a href=http://cs-tr.cs.cornell.edu/Info/other_sources.html>
      Cornell TR site list</a></li>
  <li><a href=http://fas.sfu.ca/1/projects/EPiCS/CS-TechReports>
      List at Simon Fraser</a></li>
}

_textetclist_ {
<h3>etc.:</h3><p>
<li><a href=http://www.superjournal.ac.uk/sj>SuperJournal</a>
<a href="http://www.nzdl.org/others/superjournal.html">_iconcomment_</a> </li>
<li><a href=http://www.iielr.dmu.ac.uk>
    International Institute for Electronic Library Research,
    De Montfort University</a></li>
<li><a href=http://www.dlib.org>D-Lib magazine</a>
<a href="http://www.nzdl.org/others/dlib.html">_iconcomment_</a>
</li>
<li><a href=http://ipl.sils.umich.edu>
    Internet Public Library (Michigan)</a>
<a href="http://www.nzdl.org/others/pub-library.html">_iconcomment_</a>
</li>
<li><a href=http://www.uic.edu/orgs/tei>Text Encoding Initiative</a>
        <a href="http://www.nzdl.org/others/summary-TEI/summary-TEI.html">_iconcomment_</a>
</li>
<li><a href=http://lcweb2.loc.gov/ammem>American Memory</a>
<a href="http://www.nzdl.org/others/amerimem.html">_iconcomment_</a></li>
<li><a href=http://sunsite.berkeley.edu/ARL/definition.html>
    Definition and Purposes of a Digital Library</a></li>
<li><a href=http://www.nlc-bnc.ca/cgi-bin/ifla-lwgate/DIGLIB>
    DIGLIB mailing list</a></li>
<li><a href=http://robotics.stanford.edu/users/ketchpel/annbib.html>
    Annotated bibliography of DL related sources</a></li>
<li><a href=http://www.nlc-bnc.ca/ifla>
    International Federation of Library Associations and Institutions
    </a></li>
<li><a href=http://dallas.nosc.mil/diglib/index.html>US Navy</a></li>
<h3>Internet Search Engines</h3>
    <a href=http://www.infoseek.com>Infoseek Guide</a><br>
    <a href=http://ultra.infoseek.com>Infoseek Ultra</a><br>
    <a href=http://www.excite.com>Excite</a><br>
    <a href=http://www.elibrary.com>The Electric Library</a><br>
    <a href=http://altavista.digital.com>Alta Vista</a><br>
    <a href=http://a2z.lycos.com>A2Z</a><br>
    <a href=http://www.lycos.com>Lycos</a><br>
    <a href=http://www.yahoo.com>Yahoo!</a><br>
    <a href=http://www.hotbot.com>Hotbot</a><br>
    <a href=http://www.100hot.com>100Hot Websites</a><br>
    <a href=http://www.mckinley.com>Magellan</a><br>
    <a href=http://www.opentext.com/omw/f-omw.html>OpenText</a><br>
    <a href=http://nln.com>AccuFind</a><br>
    <a href=http://www.pointcom.com>Point</a><br>
    <a href=http://www.infomarket.ibm.com>IBM InfoMarket</a><br>
    <a href=http://webcrawler.com>WebCrawler</a><br>

    <h3>Unified Search Engines</h3>
    <a href=http://www.search.com>CNET search.com</a><br>
    <a href=http://home.netscape.com/home/internet-search.html>
    Netscape's list</a><br>
    <a href=http://pubweb.nexor.co.uk/public/cusi/cusi.html>
    Configurable Unified Search Engine</a><br>
    SavvySearch<br>
    <a href="http://metacrawler.cs.washington.edu">MetaCrawler</a><br>
    
<h3>Commentaries on Search Engines</h3>
    <a href=http://www.monash.com/spidap.html>How to use Web search engines</a><br>
<p>
<hr>
}

_textcomdesc_ {Click on _iconcomment_ to read a brief synopsis by one of our project members.}

